Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

<solved> tools multimédia edition

Started by Lorenzoval, April 09, 2019, 07:24:04 PM

Previous topic - Next topic

Lorenzoval

Hi everybody,
Can I install tools for multimédia édition on sparky stable ?
Thank's

pavroo

You can try.
Due to diffrences in stable and testing repos, some tools can be not available.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Lorenzoval

OK !
I'll try. I suppose is the same thing for the tools of the other editions.

View the most recent posts on the forum